.star-bg {
    height: 250px;
}

.overlay-container {
    background: #f0f5f9;
    text-align: center;
}

.nav-pills > li > a {
    border-radius: 4px !important;
}

.section-white, .section-blue {
    padding: 0;
}

.static-banner {

    height: 250px;
}

.static-banner {
    background: rgba(2, 218, 233, 1);
    background: -webkit-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -moz-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -webkit-gradient(-45deg, left bottom, color-stop(0%, rgba(2, 218, 233, 1)), color-stop(100%, rgba(0, 3, 56, 1)));
    background: -o-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: linear-gradient(to -45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%); 
    background-image: url(../images/background.jpeg) top center;
}

.site-holder .sticky-wrapper.is-sticky > .sticky-header {
    background: -webkit-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -moz-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -webkit-gradient(-45deg, left bottom, color-stop(0%, rgba(2, 218, 233, 1)), color-stop(100%, rgba(0, 3, 56, 1)));
    background: -o-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: linear-gradient(to -45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%); 
}

.color-gredient {
    background: -webkit-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -moz-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -webkit-gradient(-45deg, left bottom, color-stop(0%, rgba(2, 218, 233, 1)), color-stop(100%, rgba(0, 3, 56, 1)));
    background: -o-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: linear-gradient(to -45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%); 
}

.color-gredient {
    background: -webkit-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -moz-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -webkit-gradient(-45deg, left bottom, color-stop(0%, rgba(2, 218, 233, 1)), color-stop(100%, rgba(0, 3, 56, 1)));
    background: -o-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: linear-gradient(to -45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%); 
}


.section-white .swiper-button-prev:hover, .section-white .swiper-button-next:hover {
    background: -webkit-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -moz-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -webkit-gradient(-45deg, left bottom, color-stop(0%, rgba(2, 218, 233, 1)), color-stop(100%, rgba(0, 3, 56, 1)));
    background: -o-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: linear-gradient(to -45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%); 
}


.section-white .swiper-pagination-bullet-active {
    background: #315db7;
}

.swiper-button-prev:hover, .swiper-button-next:hover {
    background: -webkit-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -moz-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -webkit-gradient(-45deg, left bottom, color-stop(0%, rgba(2, 218, 233, 1)), color-stop(100%, rgba(0, 3, 56, 1)));
    background: -o-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
    background: linear-gradient(to -45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%); 
    border: #315db7;
}

.site-social-icons a:hover {

  background: rgba(12,206,188,1);
/* Old Browsers */background: -moz-linear-gradient(45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
 /* FF3.6+ */background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(12,206,188,1)), color-stop(100%, rgba(49,93,183,1)));
/* Chrome, Safari4+ */background: -webkit-linear-gradient(45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
 /* Opera 11.10+ */background: -ms-linear-gradient(45deg, rgba(2, 218, 233, 1) 0%, rgba(0, 3, 56, 1) 100%);
 /* IE 10+ */background: linear-gradient(135deg, rgba(12,206,188,1) 0%, rgba(49,93,183,1) 100%);
/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ccebc', endColorstr='#315db7', GradientType=1 );
/* IE6-9 fallback on horizontal gradient */
}

.site-packages .box.active a, .site-packages .box:hover a {
    background-color: #315db7;
}

.slide-button-active, .slide-button-active:hover {
 
    background: rgba(2, 218, 233, 1)100%;
}

.site-download-icons a {
     padding: 1.75rem 3.75rem 1.75rem 4.125rem;
}

.site-download-icons a:hover {
    background: rgba(2, 218, 233, 1)100%; 
}

.static-banner .slide-button:hover {
 
    background: rgba(2, 218, 233, 1)100%;
}

.site-download-icons.about-icon a {
    padding: 1.625rem 3.125rem 1.5625rem 3.125rem;
}
.site-download-icons.about-icon a:hover {
    background: rgba(2, 218, 233, 1)100%;
}


.site-footer {
     background: url(../images/footer-bg.png) top center;
}

.section-white h1, .section-blue h1, .section-grey h1, .two-colom-section h1 {
    color: #315db7;
}


.bold-color {
    color: #315db7;
}



.site-store-icons h5, .site-download-icons h5 {
    text-align: center;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.375rem;
}


input[type="submit"], button[type="submit"] {
    background: rgba(70,200,255,1)100%;
    /*background: rgba(2, 218, 233, 1)100%;*/
}

.site-download-icons.about-icon a:hover {
    background: rgba(2, 218, 233, 1)100%;
}


.banner-caption h1 {
    font-size: 45px;
    margin-top: 55px;
}

.site-logo img {
    max-width: 170px;
    
}

.static-banner-image {
    background: inherit;
    height: 0;
}

a:hover, a:active, a:focus  {
    text-decoration: none;
    color: #315db7;
}


/* Start Indiegogo*/

.top {
    margin-top: 28px;
    position: absolute;
    margin-left: 725px;
    float: left;
}

.top a:focus {
    color: #fff;
}


.member {
        display: inline;
        margin-left: -30px;
        float: left;
}

.member a {
        font-size: 18px;
         color: #fff;
}

.member a:hover {
    color: #2b8dd9;
}

.ig a{
        color: #fff;
}



.ig {
    
    display: inline;
    font-size: 13px;
    letter-spacing: 0.03125rem;
    padding: 5px 16px 5px 16px;
    background-color: #e51075;
    border: 1px solid #e51075;
    float: left;
    min-width: 109px;
}


.member-top {
    position: absolute;
    top: 38px;
}



.member-top-hide {
    display: none;
    padding-left: 30px;
    font-size: 14px;
    font-weight: 500;
}

.member-top-hide  a{
        color: white!important;
}

.site-box-body {
    text-align: center;
    min-height: 100px;
    padding: 0 5px 0 5px;
}

h4 {
    font-size: 16px;
    font-weight: 500;
}

@media screen and (max-width: 1199px) {
    .top {
        margin-left: 665px;
    }
    .member-top-show {
        display: inline;
    }
    .member-top-hide {
        display: none;
    }
    .site-box-body {
        min-height: 120px;
        margin-top: 10px;
    }    
}

@media screen and (max-width: 991px) {
    .top {
        margin-left: -99px;
    }
    .member-top {
        display: none;
    }
    .ig {
        display: none;
    }

    .member-top-show {
        display: none;
    }
    .member-top-hide {
        display: inline;
    }
    .site-nav .site-sub-menu {
        display: none;
    }
    .site-nav .site-sub-menu {
        background: transparent;
    }
    .site-box-body {
        min-height: 97px;
        padding: 0 5px 0 5px;
        margin-top: 15px;
    }
    
    h4 {
        font-size: 18px;
        font-weight: 600;
    }    

}

@media screen and (max-width: 767px) {

    .top {
        margin-left: -76px;
    }
    .member-top-show {
        display: none;
    }
    .member-top-hide {
        display: inline;
    }
    .site-nav .site-sub-menu {
        display: none;
    }
    .site-nav .site-sub-menu {
        background: transparent;
    }
    .col-md-3.col-sm-6.isotope-item.web-design {
    width: 100%;
    }
    .box-body {
        min-height: 77px;
        padding: 0 5px 12px 5px;
        margin-top: 20px;
    }
    
    h4 {
        font-size: 20px;
        font-weight: 600;
    }
    .site-building, .app-development {
        width: 100%;
    }
}

@media screen and (max-width: 650px) {

    .top {
        margin-left: -65px;
    }
    .ig {
        display: none;
    }
    .member-top-show {
        display: none;
    }
    .member-top-hide {
        display: inline;
    }
    .site-nav .site-sub-menu {
        display: none;
    }
    .site-nav .site-sub-menu {
        background: transparent;
    }
      .box-body {
        min-height: 77px;
        padding: 0 5px 16px 5px;
        margin-top: 20px;
    }
        h4 {
        font-size: 18px;
        font-weight: 500;
    }   

}   

@media screen and (max-width: 550px) {

    .top {
        margin-left: -55px;
    }
    .ig {
        display: none;
    }
    .member-top-show {
        display: none;
    }
    .member-top-hide {
        display: inline-block;
    }
    .site-nav .site-sub-menu {
        display: none;
    }
    .site-nav .site-sub-menu {
        background: transparent;
    }
    

}    
    

@media screen and (max-width: 460px) {

    .top {
        margin-left: -45px;
    }
    .ig {
        display: none;
    }
    .member-top-show {
        display: none;
    }
    .member-top-hide {
        display: inline;
        display: inline-block;
        padding-left: 30px;
        font-size: 14px;
        font-weight: inherit;
        color: white!important;
    }
    .site-nav .site-sub-menu {
        background: transparent;
    }

}


.ig:hover {
    color: #fff;
    background-color: #d50f6d;
}


/*End Indiegogo*/

.site-store-icons h5, .site-download-icons h5 {
    text-align: center;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.375rem;
    padding: 0;
    
}


.site-subscribe input[type="submit"] {
    background: rgba(70,200,255,1)100%;
    /* background: rgba(2, 218, 233, 1)100%;*/
    border: none;
}

.site-subscribe input[type="submit"]:hover {
    background: #315db7;
   
}

input[type="submit"], button[type="submit"] {
    background: rgba(70,200,255,1)100%;
    /* background: rgba(2, 218, 233, 1)100%;*/
}


.section-white h2, .section-blue h2, .section-grey h2, .two-colom-section h2 {
    color: #315db7;
    font-size: 1.45rem;
    line-height: 1.2;
    font-weight: 200;
    margin-top: 12px;
    /*position: relative;*/
    margin-bottom: 5px;
}

.site-footer {
    padding: 40px 0;
}

.d-md-top {
    margin-top: 30px;
}

.d-md-bottom {
    margin-top: 80px;
}

.site-store-icons, .site-download-icons {
    top: 5px;
}

.nav > li > a {
    padding: 10px 25px;
}

.swiper-slide-box {
    padding: 0;
}

/* .two-colom-section {
	 padding:160px 0;
    }
*/

.site-box {
    padding: 0;
    overflow: visible;
    transition: 300ms linear;
    transition-property: box-shadow;
    border: #e6e7ee solid 1px;
    border-radius: 8px;
}
.tree {
    margin-right: 15px;
    margin-top: -40px;
    padding-bottom: 90px;
}

@media screen and (max-width: 1199px) {
 
   .banner-caption h1 {
        margin-top: 20px;
    }
    .site-footer {
        padding: 35px 0;
    }
    .nav > li > a {
        padding: 10px 10px;
    }
    
    .swiper-slide-box {
        padding: 0;
    }
}


@media screen and (max-width: 991px) {

    .banner-caption h1 {
        margin-top:135px;
    }
    
    .site-footer {
        padding: 40px 0;
    }
    .site-footer {
        padding: 45px 0;
    }
    .navbar-nav > li > a {
        margin: 0 25px 10px 25px;
    }
    
    .site-download-icons a {
        padding: 1.625rem 3.125rem 1.5625rem 3.75rem;
    }
    
    .d-md-bottom {
    margin-top: 80px;
    }
    
    .site-store-icons, .site-download-icons {
        top: -21px;
    }
 
    #canvas3d {
        width: 100%;
    }
    .tree {
        margin-top: 40px;
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media screen and (max-width: 767px) {

    .d-md-bottom {
        margin-top: 10px;    
        
    }
    .site-download-icons a {
        padding: 1rem 2.75rem 1rem 3.125rem;
    }
    
    .site-store-icons, .site-download-icons {
        top: -19px;
    }
    .banner-caption h1 {
        font-size: 35px;
    }
    .section-white h2, .section-blue h2, .section-grey h2, .two-colom-section h2 {
        font-size: 1.3rem;
    }
}

@media screen and (max-width: 540px) {
    .swiper-slide-box img {
        width: 100%;
        padding: 0;
    }
    .swiper-slide-box {
        padding: 0;

    }
}

/* footer*/

.footer-content {border-radius: 62.5rem;
    margin: 0 auto;
    text-align: center;
    position: relative;
    
}

.nav > li > a:focus, .nav > li > a:hover {
    border-radius: 62.5rem;
}


.highlited-text {
    color: #315db7;
}

.one-colom-content {
    width: 100%;
    text-align: left;
}
.one-colom-content p, .one-colom-content {
    float: none;
}

.two-colom-content p {
    padding-bottom: 10px;
}

.two-colom-content li {

    text-align: left;
    font-size: 15px;
    color: #708198;
    line-height: 2;
    font-weight: normal;
 
    margin-left: -40px;
}

.site-store-icons h5, .site-download-icons h5 {
    padding: 0;
}

.left-heading-text {
    text-align: left;
    color: #708198;
    margin-bottom: 25px;
    margin-left: 37px;
}

.site-team h5 {
    color: #315db7;
}

.section-white h1, .section-blue h1, .section-grey h1, .two-colom-section h1 {
    margin-bottom: 2.75rem;
}

.site-team p {
    overflow: visible;

}

.main-heading-text {
	padding: 0;
}

.site-team .site-box {
    margin-bottom: 25px;
    max-width: 100%;
}

.site-team {
    padding-top: 2.25rem;

}


.swiper-slide-back-box {

    float: left;
    width: 90%;
    height: 1px;
    margin-left: 5%;
    background: #FFFFFF;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: 0px 0px 22px 6px rgba(24,30,110,0.03);
    -moz-box-shadow: 0px 0px 22px 6px rgba(24,30,110,0.03);
    box-shadow: 0px 0px 22px 6px rgba(24,30,110,0.03);

}

.swiper-slide-box {
    margin: 0 auto;
    text-align: center;

}

hr {
    margin-bottom: 21.5px;
}

/*.banner-caption {
    padding: 90px 0 0 0;
    right: 25px;
    width: 950px;
}*/

@media screen and (min-width: 768px) {
    .col-sm-3 {
        width: 20%;
    }
}

.filters {
    padding-bottom: 25px;
}

.site-boxes.isotope-container.row {
    padding-bottom: 90px;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
 .two-colom-section {
	 padding: 55px 0 0;
    }
 }
 
.spacer {
    margin-bottom: 30px;
}

.half-colom-left-section {
    margin-bottom: 40px;
}

.tag-title {
    font-size: 24px;
    color: #708198;
}


.swiper-slide-box {
    border-bottom: none;
}


#canvas3d {
    border: none;
    touch-action: none; 
    border-radius:6px; 
        -webkit-box-shadow: 0px 0px 22px 6px rgba(24,30,110,0.03);
    -moz-box-shadow: 0px 0px 22px 6px rgba(24,30,110,0.03);
    box-shadow: 0px 0px 22px 6px rgba(24,30,110,0.03);
}

.isotope-item  {
  float: left;
  margin-bottom: 35px;

}



